## systemback 1.4.111

=== debian/changelog ===
systemback (1.4.111-1mx15+1) mx; urgency=low

  * Rebuild for MX 15.
  * Switch to 3.0 (quilt) source format.
  * Drop Recommends for Ubuntu ttf fonts.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 09 Jun 2015 13:11:57 -0700

systemback (1.4.111~ubuntu15.10.1) wily; urgency=low

  * Auto build.

 -- Kendek <nemh@freemail.hu>  Sat, 23 May 2015 08:06:56 +0000

systemback (1.4.111) release; urgency=low

  * 1.4.111
  * Import improved German translations
  * Import Ukrainian translations
  * Fix some too lengthy translations

  * 1.4.110
  * Fix fstab restoration when auto detection is checked
  * Some code improvements

  * 1.4.100
  * Some GUI improvements
  * Fix syslinux dependency
  * Improve fstab creation
  * Update EFI bootfiles
  * Import German translations

 -- Kende Krisztián <nemh@freemail.hu>  Sat, 23 May 2015 10:04:24 +0200
