=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,9 @@
 #!/usr/bin/make -f
-
-export QT_SELECT=qt5
 
 configure: configure-stamp
 
 configure-stamp:
-	qmake 
+	qmake -qt5
 	touch configure-stamp
 
 build: build-arch build-indep
@@ -19,7 +17,7 @@
 	touch build-arch-stamp
 
 build-indep-stamp:
-	lrelease systemback.pro
+	lrelease -qt5 systemback.pro
 	touch build-indep-stamp
 
 clean:
@@ -28,10 +26,14 @@
 	dh_clean
 
 binary-arch: build-arch
+	dh_installdirs -a
 	dh_install -a
-	dh_installman debian/systemback.1 -p systemback -a
-	dh_installman debian/systemback-cli.1 -p systemback-cli -a
-	dh_strip -a
+	dh_installman debian/systemback.1 -p systemback
+	dh_installman debian/systemback-cli.1 -p systemback-cli
+	dh_strip --dbg-package=systemback-dbg -p systemback
+	dh_strip --dbg-package=systemback-cli-dbg -p systemback-cli
+	dh_strip --dbg-package=systemback-scheduler-dbg -p systemback-scheduler
+	dh_strip --dbg-package=libsystemback-dbg -p libsystemback
 	dh_link -a
 	dh_fixperms -a
 	chmod 4755 debian/systemback-scheduler/usr/lib/systemback/sbsustart
@@ -47,15 +49,13 @@
 
 binary-indep: build-indep
 	dh_install -i
-	dh_link -i
 	dh_fixperms -i
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_installdocs -i
 	dh_installchangelogs -i
 	dh_compress -i
-	dh_builddeb -i 
-
+	dh_builddeb -i
 
 binary: binary-arch binary-indep
